# 06.conf
# Lab04
Include "C:\Apache24\conf\my-autoindex.conf"
<VirtualHost *>
	DocumentRoot C:/Data_WWW/CST1611/Lab04
	ServerName Lab04.test
	ErrorLog logs/Lab04.test.Error.log
	CustomLog logs/Lab04.test.Access.log common
	<Directory C:/Data_WWW/CST1611/Lab04/>
		Options All +MultiViews
		AllowOverride All
		Require all granted
	</Directory>
	 IndexOptions FancyIndexing NameWidth=* SuppressDescription
	 Alias /icons/ "C:/Data_WWW/CST1611/Lab04/icons/"
	 AddIcon /icons/directory.gif ^^DIRECTORY^^
</VirtualHost>
